package org.fouram.dto.input;

import java.io.Serializable;
import java.util.List;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@JsonIgnoreProperties(ignoreUnknown = true)
public class FindUsersDTO implements Serializable {
	private static final long serialVersionUID = 1L;

	private List<String> depart;
	private List<String> time;
	private String startDate;
	private String endDate;
	private String departId;
	private String name;
	private String status;
	private Integer pageNumber;
	private Integer pageSize;
}
